/*
 Theme Name:   Anstey Local History
 Theme URI:    https://www.pxwm.co.uk
 Description:  Anstey Local History Society Child Theme for Divi
 Author:       ProPraxis Web Management
 Author URI:   https://www.pxwm.co.uk
 Template:     Divi
 Version:      1.0.0
*/

/* Add any custom CSS below this line */

/*@media all and (max-width: 1249px) {
	#canby-header .wp-image-41 { margin-top: 30px; }
}@media all and (max-width: 999px) {
	#canby-header .wp-image-41 { margin-top: 10px; }
}@media all and (max-width: 400px) {

}

.et_pb_row_5_tb_header.et_pb_gutters1 .et_pb_text_7_tb_header .et_pb_text_inner {
	padding-right: 20px;
}
*/

@media screen and (max-width: 767px) {
	.difl_datatable .df_dt_container.responsive_mode_active table.df_dt_content td:before {
		padding-right: 10px;
	}
}

@media screen and (max-width: 1024px) {
	.eventlightbox .featherlight-content {
		padding: 20px;
	}
}

@media screen and (max-width:1020px) {
	#menu-main-menu-1 > li {
		padding-left: 7px;
		padding-right: 7px;
	}
}
@media screen and (max-width:1180px) {
	#menu-main-menu-1 > li:nth-child(4), #menu-main-menu-1 > li:nth-child(6) {
		display: none;
	}
}
@media screen and (min-width:1181px) {
	#menu-main-menu-1 > li:nth-child(5), #menu-main-menu-1 > li:nth-child(7) {
		display: none;
	}
}

div.alhs-clearfix {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}